[class*=sidebar-dark] .brand-link {
    border-bottom: 1px solid #4b545c;
    color: #007bff;
    text-transform: uppercase;
    font-size: 1.4em;
    font-weight: bold;
}

a {
    color:#53616E;
}

.btn-primary {
    background-color:#53616E;
    border-color:#53616E;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color:#495660;
    border-color:#495660;
}

.bg-primary {
    background-color:#53616E !important;
    border-color:#53616E;
}

.btn-outline-primary {
    color: #53616E;
    border-color: #53616E;
}

input[type=range]::-webkit-slider-thumb, input[type=range]::-ms-thumb, input[type=range]::-moz-range-thumb  {
    background: #53616E !important;
}
